@charset "UTF-8";
html,body{height:100%;font-size: 14px;padding:0; margin: 0;color: #333;box-sizing: border-box;}
body, td, input, textarea, select, button{font-family: "Microsoft Yahei", "Lucida Grande", Verdana, Lucida,Helvetica, Arial, sans-serif; }
input, textarea, select, button{border:1px solid #ddd; outline: none;}
input:focus,select:focus,textarea:focus{border:1px solid #007aff!important;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none!important;appearance: none; margin: 0; }
input[type='number']{-moz-appearance:textfield;}
textarea{resize: none;} /* 禁止多行文本框textarea拖拽 */
table{border-collapse: collapse;border-spacing: 0}
a{text-decoration: none;color: #333}
a:hover{color: #0006ff;text-decoration:underline}
a:active{color: #666}
ul,li,ol,p,tr,td,th,em,i{list-style: none;padding:0; margin:0;font-style: normal;}
p{word-wrap: break-word; word-break: break-all;} /*全部英文字符下自动换行*/
.clear{clear:both}
.hide{display: none;}
.hand{cursor: pointer;}
.textlink{color: #0061ff;cursor: pointer;}
.textlink:hover{text-decoration: underline;}
.disabled{background: #ddd;}
.red{color: red;}.blue{color: blue;}.green{color: green}

.myScroll::-webkit-scrollbar{width : 6px;height: 1px;}
.myScroll::-webkit-scrollbar-thumb{border-radius: 6px;background-color: #c1c1c1;}
.myScroll::-webkit-scrollbar-track{box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);background: #ededed;border-radius: 6px;}
.myScroll::-webkit-scrollbar-thumb:hover{background-color: #2c96ea;background-image: -webkit-linear-gradient(45deg,rgba(255, 255, 255, 0.2) 25%,transparent 25%,transparent 50%,rgba(255, 255, 255, 0.2) 50%,rgba(255, 255, 255, 0.2) 75%,transparent 75%,transparent);}
label{margin-right:10px;cursor: pointer;}
.a-radio{display: none;}
.b-radio{display: inline-block;border:1px solid #ccc;width:18px;height: 18px;border-radius:50%;margin-right: 5px;position: relative;background: #fff;vertical-align: middle;}
.b-radio:before{content: '';position: absolute;display: none;width: 5px;height: 10px;top: 2px;left: 5px;border: 2px solid #fff;border-top: none;border-left: none;transform: rotate(45deg);}
.a-radio:checked~.b-radio:before{display: block;}
.a-radio:checked~.b-radio{background: #0090ff;}
.a-checkbox{display: none;}
.b-checkbox{display: inline-block;border:1px solid #ccc;width:16px;height: 16px;border-radius:2px;vertical-align: middle;margin-right: 5px;position: relative;background: #fff;}
.b-checkbox:before{content: '';position: absolute;display: none;width: 5px;height: 10px;top: 0px;left: 5px;border: 2px solid #fff;border-top: none;border-left: none;transform: rotate(45deg);}
.a-checkbox:checked~.b-checkbox:before{display: block;}
.a-checkbox:checked~.b-checkbox{background: #0090ff;border:1px solid #0090ff;}
/*全局按钮样式结束*/

/*扫描登陆*/
.loginmodel{padding:10px;}
.loginmodel .loginscan{ font-size: 16px; text-align: center;}
.loginmodel .loginscan li:nth-child(1){color: red;font-weight: bold;}
.loginmodel .loginscan li:nth-child(2){height: 260px; line-height: 260px; position: relative;}
.loginmodel .loginscan li:nth-child(2) span{position: absolute; display: inline-block; width: 240px; height: 240px; background: rgba(0,0,0,0.5); cursor: pointer; left: 120px; color: #fff; top: 10px;}
.loginmodel .loginscan img{width: 260px;}